path :
    data_directory : './data'
    output_directory : './outputs/'

tunning :     
    device : 'cpu'

    # Model available : 'FasterRCNN_V1', 'FasterRCNN_V2' or 'FasterRCNN_V3'
    model_name : 'FasterRCNN_V1'


input :
    patch_size : 224
    threshold_confidence : 0.5


